<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>stopwatch</title>
</head>

<body>

    <style>
        .black {
            background: black;
        }

        .red {
            background: rgba(231, 40, 40, 0.5);
        }

        .green {
            background: rgba(22, 231, 67, 0.5);
        }

        .container-stopwatch {

            width: fit-content;
            padding: 1rem;
            text-align: center;
        }

        .stopwatch-display {
            background: rgba(220, 236, 218, 0.5);
            padding: 1.5rem;
            font-weight: bold;
            box-sizing: border-box;
            font-size: 2rem;
            margin-bottom: 1rem;
        }

        .stopwatch-display span {
            font-size: 2rem;
        }

        .stopwatch-control button {
            text-transform: uppercase;
            color: white;
            background: rgba(0, 0, 0, 0.829);
            border: none;
        }
    </style>

    <div class="container-stopwatch black" id="sw">
        <div class="stopwatch-display">

            <span id="hour">00</span>
            : <span id="minute">00</span>
            : <span id="second">00</span>

        </div>
        <div class="stopwatch-control">
            <button id="start">Start</button>
            <button id="stop">Stop</button>
            <button id="reset">Reset</button>
        </div>
    </div>

    <script src="./script.js"></script>
</body>

</html>